WHMCS Integration - Bug # 162: "Account could not be created and account not found"

Status: Rejected Priority: Normal
Author: Shaun Fisher Category:

Created: 22 Feb 2013 Assignee:

Updated: 07 May 2013 Due date:

Subject: "Account could not be created and account not found"

Description: Hello,

Upon installing the module, reading forums and checking, double-checking and triple-checking my
configuration it seems that this is an error which needs to be looked in to.

When a client tries to submit a ticket the error "Account could not be created and account not found" is
given.

As per the suggestions in the forums, | have tried using http for the API instead of https, and the following
line in my config exists:

$mbinCreateNewUserinKayakoWhenNotFound = True;

I'm running WHMCS 5.1.3 and Kayako Resolve 4.40.1079

Any assistance would be appreciated.

Thanks
S

History

03/03/2013 09:50 am - Fred Smith
Exactly the same issue here - any chance of a quick reply before trial finishes!??
Fred

03/03/2013 01:41 pm - Steven Craig
- Status changed from New to Rejected
This is not an issue, its fixed by a variable in the config file. See here:

http://order.heapsoftware.com/kb/index.php?task=article&article_id=2

05/07/2013 11:25 am - admin@4goodhosting.com

Still the same issue's here

-I've $mbinCreateNewUserlnKayakoWhenNotFound = True; exists in the settings file and
-1 don't have ssl on for the API URL so, by default it's set to "http"

-Which variable you meant in your last reply ?
